Subject: Donations & VM Hi Fi
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Thu, 15 Nov 2012 06:32:06 -0600

Morning....

Finally getting around to some end-of-the-year museum paperwork. Here's what I have for your donations to SPAHS over the past few months:

1. Goose Island Ramblers Celebration Book of Music ($50)
2. Doc DeHaven Collection Set ($50)
3. Class of Sauk City High 1949 Reunion 
4. Mule Skinner Blues (Worth?) 
5. 25' (or 50', can't remember) speaker cord ($50) 

The above items 1-4 will be Accessioned as part of our archival collection & I'll send you a proper Deed of Gift. Also will include a Thank You letter with the values you've assigned to each. The speaker cord won't be an "Accessioned item" per se, but I'll include in the letter as a gift, so you'll have credit. So, did I miss anything that you can see? As I recall, I've already given you written (tax) credit for our museum security items you gifted this past spring, eg., monitor ($425) & DVR ($1300). We paid $500 for the cameras. 

See attachment. Jody & I've set up the old VM Hi Fi in the living room - looks COOL! It plays, but skips a bit, seems to take awhile to warm up, & not sure if needle is still OK. Do you know where you can get new needles for this old unit? 

Hope all's well & you had a nice trip to Arizona.